.infographic-holder{
  background-color:#FFF;
  float: left;
  margin-bottom:45px;
}
.infographic-holder .row-1 .content{
  color: white;
  background-color: #2B3A48;
  text-align: center;
  z-index: 999;
  position: relative;
}
.infographic-holder .row-1 .content:after {
  content: " ";
  display: block;
  position: absolute;
  bottom: -21px;
  left: -15px;
  height: 36px;
  background: -webkit-linear-gradient(#f16a44 0%, transparent 0%), -webkit-linear-gradient(135deg, transparent 33.33%, #f16a44 33.33%) 0 0%, transparent -webkit-linear-gradient(45deg, transparent 33.33%, #f16a44 33.33%) 0 0%;
  background-repeat: repeat-x;
  background-size: 0px 100%, 9px 27px, 9px 27px;
  margin: 0 15px;
  width: calc(100%);
}
.infographic-holder .row-1 .main-title {
  margin-top: 0px;
  padding: 15px 0;
}

.infographic-holder .row-1 .main-title span{
  float: left;
  width: 85%;
  text-align: center;
  border-right: 3px solid #FFF;
}
.infographic-holder .row-1 .main-title span:nth-child(1){
  margin-top: -19px
}
.infographic-holder .row-1 .main-title span:nth-child(2){
  font-size: 51px;
}
.infographic-holder .row-1 .main-title span:nth-child(3){
  font-size: 46px;
}
.infographic-holder .row-1 b{
  color:#FFF!IMPORTANT;
}
#chart-one{
  margin-top: -15px;
  margin-bottom: 30px;
}
.infographic-holder .main-blurb{
  padding: 10px 0 34px;
  font-size: 27px;
  margin-bottom: 0px;
  font-weight: lighter;
  text-align: left;
}
.infographic-holder .row .title{
  font-size:30px;
  text-align:center;
  padding:5px 0;
}
.infographic-holder .row .title.main-divider{
  padding:30px 0;
  margin:30px 0;
  border-top:1px solid #DCDCDC;
  border-bottom:1px solid #DCDCDC;
  font-weight: 400;
}
.infographic-holder .row .sub-title{
  font-size:20px;
  text-align:center;
  font-weight:lighter;
  padding:0 0 15px;
}
.infographic-holder ul{
  float: left;
  padding-left: 15px;
}
.infographic-holder li{
  font-size: 14px;
  line-height: 41px;
  float: left;
  list-style: none;
  margin-right: 36px;
  padding-left: 0;
}
.infographic-holder li span{
  font-size: 18px;
  float: left;
  width: 100%;
  line-height: 25px;
  margin-bottom: 20px;
}
.infographic-holder li span  b{
  padding-top: 10px;
  float: left;
}
.infographic-holder .medium li span{
  font-size:24px;
}
.infographic-holder .small{
  margin-left: -45px;
  float: left;
}
.infographic-holder .small li span {
  font-size: 27px;
  float: left;
  width: 100%;
}

.infographic-holder p.medium{
  font-size: 23px;
  font-weight: lighter;
  padding: 25px 0;
  float: left;
}
.infographic-holder .row.row-1 .content{
  background-color: #f16a44;
  padding:15px;
  float: left;
}
.infographic-holder .row.row-4,
.infographic-holder .row.row-5{
  font-size: 20px;
  font-weight: lighter;
}
.infographic-holder .row-5 .holder {
  float: left;
  width: calc(100% - 0px);
  margin-left: -15px;
  padding-left: 15px;
  padding-bottom: 11px;
}
.infographic-holder b{
  color: #f16a44;
}
.infographic-holder .fa-search{
  width: 80px;
  height: 80px;
  background-color: #f16a44;
  border-radius: 50%;
  line-height: 80px;
  color: #FFF;
  margin-right: 19px;
}
.infographic-holder .little-cont{
  margin:30px 0;
  border:3px solid #ECECEC;
  float:left;
  padding:10px;
}
.infographic-holder .little-cont.one{
  border-color:#494c4f;
}
.infographic-holder .little-cont.two{
  border-color:#f16a44;
}
.infographic-holder .little-cont ul li{
  font-size: 14px;
  line-height: 22px;
}
.row.row-2 .title {
  font-size: 26px;
  text-align: center;
  padding: 5px 0;
  margin-top: 24px;
  margin-bottom: -7px;
}
.row.row-2 .total-summary-side #total-first-header img{
  margin-top: 60px;
}
.total-summary-side .second-section img{
  margin-top: 209px;
}
.row.row-2 .total-summary-side #total-first-header img.scrolling{
  margin-top: 162px;
}

.row.row-2 .total-summary-side #total-second-header img{
  margin-top: 248px;
}
.infographic-holder .row-2 .content-filler{
  position: absolute;
  background-color: #f16a44;
  width: 100px;
  height: 160px;
  left: -141px;
  top: 139px;
  background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(241,106,68,0.4990371148459384) 51%, rgba(241,106,68,1) 100%);
}
.infographic-holder .row-2 p {
  background-color: #f16a44;
  margin-top: 100px;
  padding: 17px 73px 17px 29px!IMPORTANT;
  position: relative;
  font-size: 24px;
  margin-left: -26px;
  color:#FFF;
}
.infographic-holder .row-2 p::before{
  content:'';
  height:240px;
  position:absolute;
  top:0;
  left:-200px;
  border-right: 30px solid #c35333;
  border-bottom: 40px solid transparent;
  border-top: 40px solid transparent;
  width: 200px;
}
.infographic-holder .row-2 p::after {
  content: '';
  height: 0px;
  position: absolute;
  top: 0;
  right: 0;
  border-right: 30px solid #FFF;
  border-bottom: 120px solid transparent;
  border-top: 120px solid transparent;
  width: 200px;
}
.infographic-holder .row-3 p {
  background-color: #f16a44;
  margin-top: 84px;
  padding: 40px 33px 40px 80px!IMPORTANT;
  position: relative;
  font-size: 27px;
  color: #FFF;
  margin-right: -30px;
}
.infographic-holder .row-3 p:before{
  content: '';
  height: 81px;
  position: absolute;
  bottom: -41px;
  right: 0px;
  border-left: 30px solid #c35333;
  border-bottom: 40px solid transparent;
  border-top: 40px solid transparent;
  width: 30px;
  z-index: 0;
}
.infographic-holder .row-3 p:after{
  content: '';
  height: 57px;
  position: absolute;
  bottom: -1px;
  right: 0px;
  width: 30px;
  z-index: 0;
  background-color: #f16a44;
}
.row .row-extra{
  background-color: #FFF;
  height: 230px;
  margin-left: -15px;
  width: calc(100% + 15px);
  margin-top: 30px;
  font-size: 12px;
  border-bottom: 6px solid #f16a44;
}
.col-md-9.adjusted{
  margin-left: -15px;
  border-top: 6px solid #ECECEC;
  margin-top: -6px;
}
.row .row-extra table thead{
  font-weight:bold;
  font-size:11px;
}
.row .row-extra table td:nth-child(2){
  text-align:right;
  padding-right:10px;
}
.row .row-extra table td,
.row .row-extra table th {
  padding:5px 0;
  border-bottom:1px solid #DCDCDC;
}

.total-summary-side{
  background-color: #E7E7E7;
  padding: 15px 0;
  min-height: 451px;
  text-align: center;
  position: relative;
  box-shadow: 2px 49px 64px -47px rgba(0,0,0,0.28);
  border-bottom: 6px solid #ee6943;
}
.total-summary-side.part-2 {
  min-height: 717px;
}

.total-summary-side::after{
  content: '';
  position: absolute;
  right: 35%;
  bottom: -70px;
  width: 0;
  height: 0;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 30px solid #e7e7e7;
  clear: both;
  border-bottom: 40px solid transparent;
  z-index: 998;
}
.row-3 .total-summary-side
{
  background-color: #f16a44;
  margin-top: -6px;
  min-height: 427px;
}
.row-5 .total-summary-side{
  background-color: #f16a44;
  margin-top: -6px;
  min-height: 760px;
}
#chart-4{
  height: 326px;
  overflow: hidden;
  margin-top: 59px;
  padding: 30px;
  margin-bottom: 42px;
}
tr.highlight-row{
  background-color: #f16a44;
  color:#FFF;
  height: 61px;
  position:relative;
}
tr.highlight-row-last{
  background-color: #f16a44;
  color: #FFF;
  height: 42px;
  position: relative;
}

tr.highlight-row::after{
  content: '';
  position: absolute;
  right: -44px;
  top: 97px;
  width: 0;
  height: 0;
  border-left: 30px solid #f16a44;
  border-right: 30px solid transparent;
  border-top: 30px solid transparent;
  clear: both;
  border-bottom: 30px solid transparent;
}
tr.highlight-row-last:after{
  content: '';
  position: absolute;
  right: 187px;
  top: 309px;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 30px solid #f16a44;
  clear: both;
  border-bottom: 30px solid transparent;
}
.row.row-3 table tbody tr.highlight-row td:nth-child(2) {
  color: #FFF;
}
.row-3 .col-md-3:nth-child(1){
  z-index:398;
}
.row-3 .col-md-3:nth-child(2){
  z-index:397;
}

.row-3 .total-summary-side::after{
  border-top: 30px solid #f16a44;
  -webkit-box-shadow: 2px 49px 64px -47px rgba(0,0,0,0.28);
  -moz-box-shadow: 2px 49px 64px -47px rgba(0,0,0,0.28);
  bottom: -76px;
}
.row-5 .total-summary-side::after{
  display:none;
}
.total-summary-side h3{
  padding: 22px 15px 15px;
  background-color: #494c4f;
  margin: -11px 0 0 0;
  position:relative;
  color:#FFF;
}
.total-summary-side h3.scrolling {
  position: fixed;
  width: 262px;
  z-index: 999;
  top: 158px;
}
.scroll-min .total-summary-side h3.scrolling{
  top: 72px;
}
.total-summary-side h3.scrolled{
  position: absolute;
  width: 262px;
  z-index: 999;
  top: 1626px!IMPORTANT;
}
.page-infographics-nhs-wales-summarised-account .total-summary-side h3.scrolled{
  top: 2484px!IMPORTANT;
}

.row-3 .total-summary-side{

}
.row-3 .heading-image-holder{
  margin-top: 80px;
  color: #FFF;
}
.row-5 .heading-image-holder {
  margin-top:211px;
  color: #FFF;
}
.row-3 .bubble {
  margin-top: 0;
  margin-bottom: 95px;
}
.total-summary-side h3::after{
  content: '';
  position: absolute;
  right: 34%;
  bottom: -70px;
  width: 0;
  height: 0;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 30px solid #494c4f;
  clear: both;
  border-bottom: 40px solid transparent;
}
.total-summary-side .heading-image-holder img{
  padding: 12px;
  width: 53%;
  background-color: #FFF;
  border-radius: 50%;
  border: 7px solid #f16a44;
  margin: 20px 0;
  position:relative;
}
.total-summary-side.part-2 .heading-image-holder img {
  margin-top:80%;
}
.row-3 .heading-image-holder img,
.row-5 .heading-image-holder img{
  border-color:#494c4f;
}
.total-summary-side .heading-image-holder::after{
  content: '';
  position: absolute;
  left: 94%;
  top: 50%;
  width: 0;
  height: 0;
  border-left: 40px solid #e7e7e7;
  border-right: 20px solid transparent;
  border-top: 40px solid transparent;
  clear: both;
  border-bottom: 40px solid transparent;
}
.total-summary-side #total-second-header.heading-image-holder::after{
  top: 39%;
}
.row-3 .total-summary-side .heading-image-holder::after,
.row-5 .total-summary-side .heading-image-holder::after{
  left: 94%;
  top: 41%;
  border-left: 40px solid #f16a44;
}
.total-summary-side .heading-image-holder .number-total{
  font-size:24px;
  font-weight:bold;
  float:left;
  width:100%;
}
.total-summary-side .heading-image-holder .total-header{
  font-size:28px;
  font-weight:bold;
  float:left;
  width:100%;
}
.total-summary-side .heading-image-holder .total-header a{
  font-size: 12px;
  float: right;
  background-color: #FFF;
  padding: 5px 10px;
  border-radius: 24px;
  color: #f16a44;
  margin: 4px calc(50% - 78px);
}
.total-summary-side .heading-image-holder .total-header a .fa{
  padding: 6px;
  background-color: transparent;
  color: #f16a44;
  margin: 0;
}
.row.row-3 table{
  margin-top:60px;
}
.row.row-3 table thead{
  color:#FFF;
  font-weight:bold;
  background-color:#494c4f;
}
.row.row-3 table tbody tr td:nth-child(2){
  color: #f16a44;
  font-weight:bold;
  text-align: right;
}
#graph-6-table{
  margin-top: 130px;
}
.people-holder{
  float: left;
  width: 100%;
  margin-left:30px;
}
.people-holder .people-row{
  float: left;
  width: 100%;
  margin-bottom:15px;
}
.people-holder .people-row .person{
  float: left;
  width: 100%;
}
.people-holder .people-row .person label{
  width: 40%;
  padding: 15px 15px 15px 30px;
  background-color: #f16a44;
  color: #FFF;
  font-weight: 400;
  float:left;
  position:relative;
}
.people-holder .people-row .person label a{
  font-size: 12px;
  float: right;
  margin: 1px 8px 0 0;
  background-color: #FFF;
  padding: 5px 10px;
  border-radius: 24px;
  color: #f16a44;
}
.people-holder .people-row .person label::after{
  content: '';
  position: absolute;
  right: -60px;
  top: 0;
  width: 0;
  height: 0;
  border-left: 30px solid #f16a44;
  border-right: 30px solid transparent;
  border-top: 28px solid transparent;
  clear: both;
  border-bottom: 30px solid transparent;
  z-index: 998;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.people-holder .people-row .person .amount{
  width: 35%;
  background-color: #e7e7e7;
  padding: 15px 15px 15px 45px;
  float:left;
  font-weight:bold;
  text-align:right;
  position:relative;
}
.people-holder .people-row .person .amount::after{

}
.people-holder .people-row .person .amount-count{
  width: 15%;
  background-color: #494c4f;
  padding: 15px 10px 15px 15px;
  float:left;
  font-weight:bold;
  text-align:left;
  color:#FFF;
}
.people-holder .people-header-row .amount-count{
  width: 15%;
  float:left;
  margin-top: -9px;

}
.people-holder .people-header-row label{
  width: 43%;
  float:left;
  font-weight:lighter;
  margin-top: -9px;

}
.people-holder .people-header-row .amount{
  width: 32%;
  float:left;
  margin-top: -9px;

}
.people-holder .people-row .person .amount-count .fa{
  margin-right:10px;
}
.row-4 .heading-image-holder{
  margin-top: 25px;
}
.row-4 .total-summary-side{
  min-height:450px;
}
.row-5 .fa{
  background-color:#3FA64D;
  color:#FFF;
  padding: 12px 15px;
  margin-right: 10px;
}
.row-5 ul{
  margin-top:25px;
}
.row-5 li{
  background-color: #e7e7e7;
  margin-bottom:5px;
  font-weight:400;
}
.row-5 .not-met li{
  width:100%;
}
.row-5 .not-met .fa {
  background-color: #F2572C;
}
.main-title .info{
  float: right;
  margin-right: 26%;
  z-index: 999;
  position: relative;
  cursor:pointer;
}
.info-hover {
  position: fixed;
  background-color: rgba(255,255,255,0.95);
  width:900px;
  left: calc(50% - 450px);
  right: calc(50% - 450px);
  color: #000;
  border-radius: 41px;
  border: 5px solid #494c4f;
  display:none;
  transition: all 0.2s ease-in-out;
  z-index:0;
  top: 25%;
  padding: 15px 15px 30px;
}
.info-hover .info-title{
  font-weight:400!IMPORTANT;
  padding: 15px 15px 15px 0!IMPORTANT;
  text-align:left!IMPORTANT;
  font-size:18px!IMPORTANT;
  width:100%;
  float:left;
}
.info-hover .info-title b{
  font-weight:bold!IMPORTANT;
  color:#000!IMPORTANT;
  text-align:left!IMPORTANT;
}
.info-hover .info-close{
  position: absolute;
  right: 13px;
  top: 5px;
  font-size: 50px;
  color: #494c4f;
  cursor:pointer;
}
.info-hover .info-close:hover{
  color:#F2572C;
}
.info-hover{
  text-align:left;
}
.info-hover ul{
  padding-left:0;
}
.info-hover p{
  text-align:left;
  font-weight:lighter;
}
.info-hover ul li{
  padding: 0 10px;
  text-align:left;
  width:100%;
  border-bottom:1px solid #ECECEC;
}
.info-hover.active{
  display:block;
  z-index:999;
}
.info{
  cursor:pointer;
}
#info-2,
#info-3,
#info-4{
  margin-left: 2px;
}
.highlights h2{
  background-color: #494c4f;
  float: left;
  color: #FFF;
  width: 100%;
  margin-bottom: 30px;
  margin-top:0px;
  position:relative;
}
.highlights h2:after {
  content: " ";
  display: block;
  position: absolute;
  bottom: -21px;
  left: -15px;
  height: 36px;
  background: -webkit-linear-gradient(#494c4f 0%, transparent 0%), -webkit-linear-gradient(135deg, transparent 33.33%, #494c4f 33.33%) 0 0%, transparent -webkit-linear-gradient(45deg, transparent 33.33%, #494c4f 33.33%) 0 0%;
  background-repeat: repeat-x;
  background-size: 0px 100%, 9px 27px, 9px 27px;
  margin: 0 15px;
  width: calc(100%);
}
.highlights h2 span{
  float: left;
  padding: 33px 40px;
  color: #FFF;
}
.highlight-holder{
  border: 1px solid #ECECEC;
  margin-bottom: 15px;
  float: left;
  width: 100%;
  background-color: #FFF;
  padding: 0 0 15px 0;
  height: 244px;
  font-size: 16px;
  border-bottom: 4px solid #f16a44;
  position: relative;
}
.highlight-for-12343 .highlight-holder{
  height: auto;
}
.highlight-for-12351 .highlight-holder{
  height: auto;
}
.highlights .col-md-4:nth-child(7) .highlight-holder{
  font-size:12px;
}
.highlight-holder .col-xs-1{
  margin:15px 0;
}
.highlight-holder .col-xs-11{
  margin-top:15px;
}
.highlight-holder .col-xs-3 {
  background-color: #ffffff;
}
.highlight-holder .col-xs-9 {
  padding: 15px;
}

.highlight-holder .col-xs-9 .link-holder {
  background-color: #4a4d4f !IMPORTANT;
  font-size: 100%;
  border-radius: 5px;
  display: inline-block;
  overflow: hidden;
  position:absolute;
  bottom:20px;
}
.highlight-holder .col-xs-9 .link-holder:hover::before,
.highlight-holder .col-xs-9 .link-holder:active::before,
.highlight-holder .col-xs-9 .link-holder:focus-visible::before,
.highlight-holder .col-xs-9 .link-holder:focus::before{
  width: 100%;
}
.highlight-holder .col-xs-9 .link-holder:before{
  content: "";
  position: absolute;
  transition: all 0.3s;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background-color: #eb6349;
  z-index: 1;
}

.highlight-holder .col-xs-9 .link-holder a{
  padding: 11px 20px;
  color: #FFF;
  position: relative;
  z-index: 2;
  display: inline-block;
  text-decoration: none;
}
.highlights .col-md-4:nth-child(5) .highlight-holder{
  font-size:12px;
}
.highlights .col-md-4:nth-child(5) a:nth-child(2){
  margin: 10px auto -11px;
}
.highlight-holder .col-xs-9 a .fa{
  margin: 4px 9px 0 0;
}
.highlight-holder img{
  width:90%;
  margin: 92px 5% 0;
  border-radius:50%;
}
.small-title {
  text-align: center;
  padding: 15px;
  font-size: 20px;
}
.info-hover.info-4 ul{
  padding-left: 30px;
}
.info-hover.info-4 ul b{
  margin-left: -30px;
}
.info-hover.info-4 ul li{
  list-style: circle;
}



/* Node Overwrites */
.page-node-type-infographic-local-council .row-2 .total-summary-side,
.page-node-type-infographic-local-council .row-4 .total-summary-side{
  border-bottom: 6px solid #d8d5d5;
}
.page-node-type-infographic-local-council .infographic-holder .row-3 p {
  background-color: #f16a44;
  margin-top: 20px;
  padding: 14px!IMPORTANT;
  position: relative;
  font-size: 27px;
  color: #FFF;
  margin-right: -30px;
}
.page-node-type-infographic-local-council .total-summary-side.part-2 {
  min-height: 463px;
}
.page-node-type-infographic-local-council .total-summary-side.part-2 .heading-image-holder img {
  margin-top: 40%;
}
.page-node-type-infographic-local-council .row-3 .bubble {
  margin-top: 40px;
  margin-bottom: 55px;
}
.page-node-type-infographic-local-council .col-md-9.adjusted {
  margin-left: -15px;
  border-top: 6px solid #ECECEC;
  margin-top: -6px;
  border-bottom: 6px solid #f16a44;
}
.page-node-type-infographic-local-council .people-holder .people-row .person label {
  width: 70%;
  min-height: 57px;
  font-size: 16px;
}
.page-node-type-infographic-local-council .people-holder .people-row .person .amount {
  width: 20%;
  min-height: 57px;
  font-size: 16px;
}
.page-node-type-infographic-local-council .people-holder .people-header-row label {
  width: 70%;
}
.page-node-type-infographic-local-council .people-holder .people-header-row .amount {
  width: 30%;
}
.page-node-type-infographic-local-council .row-4 .total-summary-side {
  min-height: 666px;
}
.page-node-type-infographic-local-council .row-4 .total-summary-side img{
  margin-top: 50%;
}
.page-node-type-infographic-local-council .infographic-holder .row-2 p {
  background-color: #f16a44;
  padding: 14px 30px 14px 14px !IMPORTANT;
  position: relative;
  font-size: 18px;
  color: #FFF;
  margin-right: -46px;
  margin-top: 40px;
}
.page-node-type-infographic-local-council .infographic-holder .row-2 p:before {
  content: '';
  height: 81px;
  position: absolute;
  bottom: -41px;
  right: 0px;
  border-left: 30px solid #c35333;
  border-bottom: 40px solid transparent;
  border-top: 40px solid transparent;
  width: 30px;
  z-index: 0;
  top: unset;
  left: unset;
  border-right: none;
}
.page-node-type-infographic-local-council .infographic-holder .row-2 p:after {
  content: '';
  height: 57px;
  position: absolute;
  bottom: -1px;
  right: 0px;
  width: 30px;
  z-index: 0;
  background-color: #f16a44;
  top: unset;
  border-right: none;
  border-bottom: none;
  border-top: none;
}

/* INFOG PAGE */
#info-page-background {
  background: url(https://audit.wales/sites/default/files/AW-infographic.jpg);
  background-position: center;
  background-size: cover;
  height: 225px; width: 100%;
}
.view-id-infographics.view-display-id-page{
  margin:30px 0;
}
.view-id-infographics.view-display-id-page .views-row{
  padding:15px;
  background-color:#FFF;
  border:1px solid #ECECEC;
  margin-bottom:10px;
  font-size:12px;
  color:#666;
}
.view-id-infographics.view-display-id-page .views-row .fa{
  margin-right:5px;
}
.view-id-infographics.view-display-id-page .views-row a{
  color: #333;
  font-size: 15px;
  padding-bottom: 10px;
  float: left;
  width: 100%;
}
@media (min-width: 480px) {
  #info-page-background { height: 200px; }
}

@media (min-width: 768px) {
  #info-page-background { height: 150px; }
}

@media (min-width: 992px) {
  #info-page-background { height: 250px; }
}
.page-node-type-infographic-wg .total-summary-side.part-2 {
  min-height: 473px!IMPORTANT;
}
.page-node-type-infographic-wg .total-summary-side.part-2 .heading-image-holder img {
  margin-top: 45%!IMPORTANT;
}

.page-node-type-infographic-wg  .row-3 .total-summary-side {
  background-color: #f16a44;
  margin-top: -6px;
  min-height: 482px;
}





tr.highlight-row-last td {
  color: #FFF!IMPORTANT;
}
.owe-liab-table .highlight-row::after{
  top: 167px;
}
#side-anchor{
  border-bottom: 6px solid #e7e7e7;
}
#side-anchor::after{
  box-shadow: 2px 49px 64px -47px rgba(0,0,0,0.28);
  -moz-box-shadow: 2px 49px 64px -47px rgba(0,0,0,0.28);
}

